## ros-eloquent-rcl-interfaces 0.8.0

=== debian/changelog ===
ros-eloquent-rcl-interfaces (0.8.0-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-eloquent-rcl-interfaces (0.7.4-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 29 May 2019 05:00:00 -0000

ros-eloquent-rcl-interfaces (0.7.3-1bionic) bionic; urgency=high

  * Add mapping file for ROS 1 bridge (#67 <https://github.com/ros2/rcl_interfaces/issues/67>)
  * Contributors: Juan Rodriguez Hortala

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 May 2019 05:00:00 -0000

ros-eloquent-rcl-interfaces (0.7.2-1bionic) bionic; urgency=high

  * Parameters support ranges (#72 <https://github.com/ros2/rcl_interfaces/issues/72>)
  * Contributors: William Woodall

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 08 May 2019 05:00:00 -0000

ros-eloquent-rcl-interfaces (0.7.1-1bionic) bionic; urgency=high

  * Add read_only parameter metadata (#35 <https://github.com/ros2/rcl_interfaces/issues/35>)
  * Contributors: Shane Loretz

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 26 Apr 2019 05:00:00 -0000

ros-eloquent-rcl-interfaces (0.7.0-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-eloquent-rcl-interfaces (0.6.2-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 11 Jan 2019 06:00:00 -0000

ros-eloquent-rcl-interfaces (0.6.1-1bionic) bionic; urgency=high

  * adding node path and timestamp fields to event msg (#51 <https://github.com/ros2/rcl_interfaces/issues/51>)
  * Adding a message type for Log messages that will be sent out over the… (#53 <https://github.com/ros2/rcl_interfaces/issues/53>)
  * Contributors: Nick Burek, bpwilcox

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 06 Dec 2018 06:00:00 -0000

ros-eloquent-rcl-interfaces (0.6.0-1bionic) bionic; urgency=high

  * use add_compile_options instead of setting only cxx flags
  * Contributors: Mikael Arguedas

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Nov 2018 06:00:00 -0000

ros-eloquent-rcl-interfaces (0.5.0-1bionic) bionic; urgency=high

  * add array parameter types as defined in https://github.com/ros2/design/pull/152 (#32 <https://github.com/ros2/rcl_interfaces/issues/32>)
  * Byte array parameter rename (#33 <https://github.com/ros2/rcl_interfaces/issues/33>)
  * Contributors: Mikael Arguedas

 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 24 Jun 2018 05:00:00 -0000

ros-eloquent-rcl-interfaces (0.4.0-1bionic) bionic; urgency=high

  * member of rosidl_interfaces_packages group (#28 <https://github.com/ros2/rcl_interfaces/issues/28>)
  * [rcl_interfaces] Homogenize iface definition (#23 <https://github.com/ros2/rcl_interfaces/issues/23>)
  * Contributors: Dirk Thomas, Esteve Fernandez, Mikael Arguedas, Morgan Quigley, Tully Foote, William Woodall, dhood

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 Dec 2017 06:00:00 -0000
